gdcmDPath.h File Reference
`#include "gdcmTag.h"`
`#include <string>`
Include dependency graph for gdcmDPath.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::DPath
| class to handle a DICOM path While supp 118 did introduced a notion of XPath for XML Native model this convention is too XML-centric. Instead prefer DCMTK style notation https://groups.google.com/g/comp.protocols.dicom/c/IyIH0IOBMPA More...

## Namespaces

namespace | gdcm

## Functions

std::ostream & | gdcm::operator<< (std::ostream &os, const DPath &val)